fullScreen = 1
friction = 0.2
restitution = 0
blur = 1
shadows = 1
bloom = 1
rolling = 0
psystems = 25
screenBPP = 32
musicVolume = 0.336245
weather = 1
texlod = -1
dust = 1
mouse = 0.640321
brightness = 0.436681
contrast = 1
bitrate = 8
quadlevels = 0
channels = 2
statistic = 0
distance = 400
static = 0
bboxes = 0
soundVolume = 1
difficulty = 0
screenWidth = 1024
frequency = 11025
lensflare = 1
wheel = 1
screenHeight = 768
